View Issue Details

IDProjectCategoryView StatusLast Update
0000403Pgpool-IIBugpublic2018-11-15 11:30
ReporterParkbyunggyuAssigned Tot-ishii 
PriorityurgentSeveritycrashReproducibilityrandom
Status assignedResolutionopen 
PlatformX86_64OSCentOSOS Version7.3
Product Version3.6.5 
Target Version3.6.12Fixed in Version 
Summary0000403: About : 0000402: write on backend 0 failed with error :"Success"
DescriptionHi,
I am currently experiencing problems using pg-pool II 3.6.5.
Database is using PostgreSQL version 9.6.5
And I'm using H/A streaming replication mode Master - Slave structure.
The following warning occasionally occurs , and the connection is temporarily unavailable.
When I check other similar issues(issue_ID=0000395), the answer is called Bug.
But I can not confirm the solution to the bug, so I issue a new issue.

1. I want to know what circumstances these bugs occur.
2. How can I prevent these bugs from happening?
3. When this bug occurs, what should be done to resolve the problem?


I write pg-pool err and upload OS log , postgresql.log
Please help me,..

================================================================================================

2018-04-18 15:58:02: pid 3307: FATAL: unable to read data from DB node 0
2018-04-18 15:58:02: pid 3307: DETAIL: EOF encountered with backend
2018-04-18 15:58:02: pid 3307: WARNING: write on backend 0 failed with error :"Success"
2018-04-18 15:58:02: pid 3307: DETAIL: while trying to write data from offset: 0 wlen: 5
2018-04-18 15:58:02: pid 10737: LOG: child process with pid: 3307 exits with status 256
2018-04-18 15:58:02: pid 10737: LOG: fork a new child process with pid: 5895
2018-04-18 15:58:02: pid 3308: FATAL: unable to read data from DB node 0
2018-04-18 15:58:02: pid 3308: DETAIL: EOF encountered with backend
2018-04-18 15:58:02: pid 3308: WARNING: write on backend 0 failed with error :"Success"
2018-04-18 15:58:02: pid 3308: DETAIL: while trying to write data from offset: 0 wlen: 5
2018-04-18 15:58:02: pid 10737: LOG: child process with pid: 3308 exits with status 256
2018-04-18 15:58:02: pid 10737: LOG: fork a new child process with pid: 5896
2018-04-18 15:58:02: pid 3315: FATAL: unable to read data from DB node 0
2018-04-18 15:58:02: pid 3315: DETAIL: EOF encountered with backend
2018-04-18 15:58:02: pid 3315: WARNING: write on backend 0 failed with error :"Success"
2018-04-18 15:58:02: pid 3315: DETAIL: while trying to write data from offset: 0 wlen: 5
2018-04-18 15:58:02: pid 3315: WARNING: write on backend 1 failed with error :"Success"
2018-04-18 15:58:02: pid 3315: DETAIL: while trying to write data from offset: 0 wlen: 5
2018-04-18 15:58:02: pid 10737: LOG: child process with pid: 3315 exits with status 256
2018-04-18 15:58:02: pid 10737: LOG: fork a new child process with pid: 5897
2018-04-18 15:58:02: pid 3321: FATAL: unable to read data from DB node 0
2018-04-18 15:58:02: pid 3321: DETAIL: EOF encountered with backend
2018-04-18 15:58:02: pid 3321: WARNING: write on backend 0 failed with error :"Success"
2018-04-18 15:58:02: pid 3321: DETAIL: while trying to write data from offset: 0 wlen: 5
2018-04-18 15:58:02: pid 10737: LOG: child process with pid: 3321 exits with status 256
2018-04-18 15:58:02: pid 10737: LOG: fork a new child process with pid: 5898
2018-04-18 15:58:02: pid 3324: ERROR: unable to read data from frontend
2018-04-18 15:58:02: pid 3324: DETAIL: EOF encountered with frontend
2018-04-18 15:58:02: pid 3329: ERROR: unable to read data from frontend
2018-04-18 15:58:02: pid 3329: DETAIL: EOF encountered with frontend
2018-04-18 15:58:02: pid 3331: ERROR: unable to read data from frontend
2018-04-18 15:58:02: pid 3331: DETAIL: EOF encountered with frontend
2018-04-18 15:58:02: pid 3334: ERROR: unable to read data from frontend
2018-04-18 15:58:02: pid 3334: DETAIL: EOF encountered with frontend
2018-04-18 15:58:02: pid 3333: ERROR: unable to read data from frontend
2018-04-18 15:58:02: pid 3333: DETAIL: EOF encountered with frontend
2018-04-18 15:58:02: pid 3339: ERROR: unable to read data from frontend
2018-04-18 15:58:02: pid 3339: DETAIL: EOF encountered with frontend
2018-04-18 15:58:02: pid 3337: ERROR: unable to read data from frontend
2018-04-18 15:58:02: pid 3337: DETAIL: EOF encountered with frontend
2018-04-18 15:58:02: pid 3341: ERROR: unable to read data from frontend
2018-04-18 15:58:02: pid 3341: DETAIL: EOF encountered with frontend
2018-04-18 15:58:02: pid 3342: ERROR: unable to read data from frontend
2018-04-18 15:58:02: pid 3342: DETAIL: EOF encountered with frontend
2018-04-18 15:58:02: pid 3373: ERROR: unable to read data from frontend
2018-04-18 15:58:02: pid 3373: DETAIL: EOF encountered with frontend
2018-04-18 15:58:02: pid 3486: ERROR: unable to read data from frontend
2018-04-18 15:58:02: pid 3486: DETAIL: EOF encountered with frontend
2018-04-18 15:58:02: pid 3527: ERROR: unable to read data from frontend
2018-04-18 15:58:02: pid 3527: DETAIL: EOF encountered with frontend
2018-04-18 15:58:02: pid 3559: ERROR: unable to read data from frontend
2018-04-18 15:58:02: pid 3559: DETAIL: EOF encountered with frontend
2018-04-18 15:58:02: pid 3562: ERROR: unable to read data from frontend
2018-04-18 15:58:02: pid 3562: DETAIL: EOF encountered with frontend

=============================================================================

2018-06-01 11:13:46: pid 13796: LOG: new connection received
2018-06-01 11:13:46: pid 13796: DETAIL: connecting host=XXX.XXX.XXX.8 port=XXXX
2018-06-01 11:13:46: pid 13796: LOG: new connection received
2018-06-01 11:13:46: pid 13796: DETAIL: connecting host=XXX.XXX.XXX.XXX port=XXXX
2018-06-01 11:13:46: pid 10737: LOG: fork a new child process with pid: 13797
2018-06-01 11:13:46: pid 13797: LOG: new connection received
2018-06-01 11:13:46: pid 13797: DETAIL: connecting host=XXX.XXX.XXX.XXX port=XXXX
2018-06-01 11:13:48: pid 7433: FATAL: unable to read data from DB node 0
2018-06-01 11:13:48: pid 7433: DETAIL: EOF encountered with backend
2018-06-01 11:13:48: pid 7433: WARNING: write on backend 0 failed with error :"Success"
2018-06-01 11:13:48: pid 7433: DETAIL: while trying to write data from offset: 0 wlen: 5
2018-06-01 11:13:48: pid 10737: LOG: child process with pid: 7433 exits with status 256
2018-06-01 11:13:48: pid 10737: LOG: fork a new child process with pid: 13800
2018-06-01 11:13:48: pid 13800: LOG: new connection received
2018-06-01 11:13:48: pid 13800: DETAIL: connecting host=XXX.XXX.XXX.XXX port=XXXX
2018-06-01 11:13:48: pid 10902: FATAL: unable to read data from DB node 0
2018-06-01 11:13:48: pid 10902: DETAIL: EOF encountered with backend
2018-06-01 11:13:48: pid 10902: WARNING: write on backend 0 failed with error :"Success"
2018-06-01 11:13:48: pid 10902: DETAIL: while trying to write data from offset: 0 wlen: 5
2018-06-01 11:13:48: pid 10737: LOG: child process with pid: 10902 exits with status 256
2018-06-01 11:13:48: pid 10737: LOG: fork a new child process with pid: 13802
2018-06-01 11:13:48: pid 13802: LOG: new connection received
2018-06-01 11:13:48: pid 13802: DETAIL: connecting host=XXX.XXX.XXX.XXX port=XXXX
2018-06-01 11:13:49: pid 4042: FATAL: unable to read data from DB node 0
2018-06-01 11:13:49: pid 4042: DETAIL: EOF encountered with backend
2018-06-01 11:13:49: pid 4042: WARNING: write on backend 0 failed with error :"Success"
2018-06-01 11:13:49: pid 4042: DETAIL: while trying to write data from offset: 0 wlen: 5
2018-06-01 11:13:49: pid 10737: LOG: child process with pid: 4042 exits with status 256
2018-06-01 11:13:49: pid 10737: LOG: fork a new child process with pid: 13805
2018-06-01 11:13:49: pid 13805: LOG: new connection received
2018-06-01 11:13:49: pid 13805: DETAIL: connecting host=XXX.XXX.XXX.XXX port=XXXX
2018-06-01 11:13:51: pid 9303: FATAL: unable to read data from DB node 0
2018-06-01 11:13:51: pid 9303: DETAIL: EOF encountered with backend
2018-06-01 11:13:51: pid 9303: WARNING: write on backend 0 failed with error :"Success"
2018-06-01 11:13:51: pid 9303: DETAIL: while trying to write data from offset: 0 wlen: 5
2018-06-01 11:13:51: pid 10737: LOG: child process with pid: 9303 exits with status 256
2018-06-01 11:13:51: pid 10737: LOG: fork a new child process with pid: 13808
2018-06-01 11:13:51: pid 13808: LOG: new connection received
2018-06-01 11:13:51: pid 13808: DETAIL: connecting host=XXX.XXX.XXX.XXX port=XXXX
2018-06-01 11:13:52: pid 9318: FATAL: unable to read data from DB node 0
2018-06-01 11:13:52: pid 9318: DETAIL: EOF encountered with backend
2018-06-01 11:13:52: pid 9318: WARNING: write on backend 0 failed with error :"Success"
2018-06-01 11:13:52: pid 9318: DETAIL: while trying to write data from offset: 0 wlen: 5
2018-06-01 11:13:52: pid 10737: LOG: child process with pid: 9318 exits with status 256
2018-06-01 11:13:52: pid 10737: LOG: fork a new child process with pid: 13811
2018-06-01 11:13:52: pid 13811: LOG: new connection received
2018-06-01 11:13:52: pid 13811: DETAIL: connecting host=XXX.XXX.XXX.XXX port=XXXX
2018-06-01 11:13:54: pid 25112: FATAL: unable to read data from DB node 0
2018-06-01 11:13:54: pid 25112: DETAIL: EOF encountered with backend
2018-06-01 11:13:54: pid 25112: WARNING: write on backend 0 failed with error :"Success"
2018-06-01 11:13:54: pid 25112: DETAIL: while trying to write data from offset: 0 wlen: 5

=============================================================================
Tagspgpool-II

Activities

Parkbyunggyu

2018-06-04 13:31

reporter  

messages_1.txt (36,765 bytes)
Apr 16 04:01:01 SERVICE_HOST_NAME systemd: Started Session XX70 of user root.
Apr 16 04:01:01 SERVICE_HOST_NAME systemd: Starting Session XX70 of user root.
Apr 16 04:48:11 SERVICE_HOST_NAME dhclient[873]: DHCPREQUEST on eth0 to XXX.XXX.XXX.99 port 67 (xid=0x11cf3d14)
Apr 16 04:48:11 SERVICE_HOST_NAME dhclient[873]: DHCPACK from XXX.XXX.XXX.99 (xid=0x11cf3d14)
Apr 16 04:48:14 SERVICE_HOST_NAME dhclient[873]: bound to XXX.XXX.XXX.141 -- renewal in 32286 seconds.
Apr 16 05:01:01 SERVICE_HOST_NAME systemd: Started Session XX71 of user root.
Apr 16 05:01:01 SERVICE_HOST_NAME systemd: Starting Session XX71 of user root.
Apr 16 06:01:01 SERVICE_HOST_NAME systemd: Started Session XX72 of user root.
Apr 16 06:01:01 SERVICE_HOST_NAME systemd: Starting Session XX72 of user root.
Apr 16 07:01:01 SERVICE_HOST_NAME systemd: Started Session XX73 of user root.
Apr 16 07:01:01 SERVICE_HOST_NAME systemd: Starting Session XX73 of user root.
Apr 16 08:01:01 SERVICE_HOST_NAME systemd: Started Session XX74 of user root.
Apr 16 08:01:01 SERVICE_HOST_NAME systemd: Starting Session XX74 of user root.
Apr 16 09:01:01 SERVICE_HOST_NAME systemd: Started Session XX75 of user root.
Apr 16 09:01:01 SERVICE_HOST_NAME systemd: Starting Session XX75 of user root.
Apr 16 10:01:01 SERVICE_HOST_NAME systemd: Started Session XX76 of user root.
Apr 16 10:01:01 SERVICE_HOST_NAME systemd: Starting Session XX76 of user root.
Apr 16 10:13:02 SERVICE_HOST_NAME systemd: Starting Cleanup of Temporary Directories...
Apr 16 10:13:02 SERVICE_HOST_NAME systemd: Started Cleanup of Temporary Directories.
Apr 16 11:01:01 SERVICE_HOST_NAME systemd: Started Session XX77 of user root.
Apr 16 11:01:01 SERVICE_HOST_NAME systemd: Starting Session XX77 of user root.
Apr 16 12:01:01 SERVICE_HOST_NAME systemd: Started Session XX78 of user root.
Apr 16 12:01:01 SERVICE_HOST_NAME systemd: Starting Session XX78 of user root.
Apr 16 13:01:01 SERVICE_HOST_NAME systemd: Started Session XX79 of user root.
Apr 16 13:01:01 SERVICE_HOST_NAME systemd: Starting Session XX79 of user root.
Apr 16 13:46:20 SERVICE_HOST_NAME dhclient[873]: DHCPREQUEST on eth0 to XXX.XXX.XXX.99 port 67 (xid=0x11cf3d14)
Apr 16 13:46:20 SERVICE_HOST_NAME dhclient[873]: DHCPACK from XXX.XXX.XXX.99 (xid=0x11cf3d14)
Apr 16 13:46:22 SERVICE_HOST_NAME dhclient[873]: bound to XXX.XXX.XXX.141 -- renewal in 32772 seconds.
Apr 16 14:01:01 SERVICE_HOST_NAME systemd: Started Session XX80 of user root.
Apr 16 14:01:01 SERVICE_HOST_NAME systemd: Starting Session XX80 of user root.
Apr 16 14:17:59 SERVICE_HOST_NAME systemd: Created slice user-XXXX.slice.
Apr 16 14:17:59 SERVICE_HOST_NAME systemd: Starting user-XXXX.slice.
Apr 16 14:17:59 SERVICE_HOST_NAME systemd: Started Session XX81 of user postgres.
Apr 16 14:17:59 SERVICE_HOST_NAME systemd-logind: New session XX81 of user postgres.
Apr 16 14:17:59 SERVICE_HOST_NAME systemd: Starting Session XX81 of user postgres.
Apr 16 14:28:48 SERVICE_HOST_NAME systemd: Started Session XX82 of user postgres.
Apr 16 14:28:48 SERVICE_HOST_NAME systemd: Starting Session XX82 of user postgres.
Apr 16 14:28:48 SERVICE_HOST_NAME systemd-logind: New session XX82 of user postgres.
Apr 16 14:29:08 SERVICE_HOST_NAME systemd: Started Session XX83 of user postgres.
Apr 16 14:29:08 SERVICE_HOST_NAME systemd: Starting Session XX83 of user postgres.
Apr 16 14:29:08 SERVICE_HOST_NAME systemd-logind: New session XX83 of user postgres.
Apr 16 14:29:08 SERVICE_HOST_NAME systemd: Started Session XX84 of user postgres.
Apr 16 14:29:08 SERVICE_HOST_NAME systemd-logind: New session XX84 of user postgres.
Apr 16 14:29:08 SERVICE_HOST_NAME systemd: Starting Session XX84 of user postgres.
Apr 16 15:01:01 SERVICE_HOST_NAME systemd: Started Session XX85 of user root.
Apr 16 15:01:01 SERVICE_HOST_NAME systemd: Starting Session XX85 of user root.
Apr 16 15:23:22 SERVICE_HOST_NAME systemd: Started Session XX86 of user postgres.
Apr 16 15:23:22 SERVICE_HOST_NAME systemd-logind: New session XX86 of user postgres.
Apr 16 15:23:22 SERVICE_HOST_NAME systemd: Starting Session XX86 of user postgres.
Apr 16 15:32:11 SERVICE_HOST_NAME systemd-logind: Removed session XX82.
Apr 16 15:32:40 SERVICE_HOST_NAME systemd-logind: Removed session XX83.
Apr 16 15:32:58 SERVICE_HOST_NAME systemd-logind: Removed session XX84.
Apr 16 15:37:36 SERVICE_HOST_NAME systemd-logind: Removed session XX86.
Apr 16 15:37:40 SERVICE_HOST_NAME systemd-logind: Removed session XX81.
Apr 16 15:37:40 SERVICE_HOST_NAME systemd: Removed slice user-XXXX.slice.
Apr 16 15:37:40 SERVICE_HOST_NAME systemd: Stopping user-XXXX.slice.
Apr 16 16:01:01 SERVICE_HOST_NAME systemd: Started Session XX87 of user root.
Apr 16 16:01:01 SERVICE_HOST_NAME systemd: Starting Session XX87 of user root.
Apr 16 17:01:01 SERVICE_HOST_NAME systemd: Started Session XX88 of user root.
Apr 16 17:01:01 SERVICE_HOST_NAME systemd: Starting Session XX88 of user root.
Apr 16 18:01:01 SERVICE_HOST_NAME systemd: Started Session XX89 of user root.
Apr 16 18:01:01 SERVICE_HOST_NAME systemd: Starting Session XX89 of user root.
Apr 16 19:01:01 SERVICE_HOST_NAME systemd: Started Session XX90 of user root.
Apr 16 19:01:01 SERVICE_HOST_NAME systemd: Starting Session XX90 of user root.
Apr 16 20:01:01 SERVICE_HOST_NAME systemd: Started Session XX91 of user root.
Apr 16 20:01:01 SERVICE_HOST_NAME systemd: Starting Session XX91 of user root.
Apr 16 21:01:01 SERVICE_HOST_NAME systemd: Started Session XX92 of user root.
Apr 16 21:01:01 SERVICE_HOST_NAME systemd: Starting Session XX92 of user root.
Apr 16 22:01:01 SERVICE_HOST_NAME systemd: Started Session XX93 of user root.
Apr 16 22:01:01 SERVICE_HOST_NAME systemd: Starting Session XX93 of user root.
Apr 16 22:52:34 SERVICE_HOST_NAME dhclient[873]: DHCPREQUEST on eth0 to XXX.XXX.XXX.99 port 67 (xid=0x11cf3d14)
Apr 16 22:52:34 SERVICE_HOST_NAME dhclient[873]: DHCPACK from XXX.XXX.XXX.99 (xid=0x11cf3d14)
Apr 16 22:52:36 SERVICE_HOST_NAME dhclient[873]: bound to XXX.XXX.XXX.141 -- renewal in 38485 seconds.
Apr 16 23:01:01 SERVICE_HOST_NAME systemd: Started Session XX94 of user root.
Apr 16 23:01:01 SERVICE_HOST_NAME systemd: Starting Session XX94 of user root.
Apr 16 23:59:01 SERVICE_HOST_NAME systemd: Started Session XX95 of user root.
Apr 16 23:59:01 SERVICE_HOST_NAME systemd: Starting Session XX95 of user root.
Apr 16 23:59:01 SERVICE_HOST_NAME systemd: Removed slice user-0.slice.
Apr 16 23:59:01 SERVICE_HOST_NAME systemd: Stopping user-0.slice.
Apr 17 00:00:01 SERVICE_HOST_NAME systemd: Created slice user-0.slice.
Apr 17 00:00:01 SERVICE_HOST_NAME systemd: Starting user-0.slice.
Apr 17 00:00:01 SERVICE_HOST_NAME systemd: Started Session XX96 of user root.
Apr 17 00:00:01 SERVICE_HOST_NAME systemd: Starting Session XX96 of user root.
Apr 17 00:01:01 SERVICE_HOST_NAME systemd: Started Session XX97 of user root.
Apr 17 00:01:01 SERVICE_HOST_NAME systemd: Starting Session XX97 of user root.
Apr 17 01:01:01 SERVICE_HOST_NAME systemd: Started Session XX98 of user root.
Apr 17 01:01:01 SERVICE_HOST_NAME systemd: Starting Session XX98 of user root.
Apr 17 02:00:01 SERVICE_HOST_NAME systemd: Created slice user-XXXX.slice.
Apr 17 02:00:01 SERVICE_HOST_NAME systemd: Starting user-XXXX.slice.
Apr 17 02:00:01 SERVICE_HOST_NAME systemd: Started Session XX99 of user postgres.
Apr 17 02:00:01 SERVICE_HOST_NAME systemd: Starting Session XX99 of user postgres.
Apr 17 02:00:01 SERVICE_HOST_NAME systemd: Removed slice user-XXXX.slice.
Apr 17 02:00:01 SERVICE_HOST_NAME systemd: Stopping user-XXXX.slice.
Apr 17 02:01:01 SERVICE_HOST_NAME systemd: Started Session XX00 of user root.
Apr 17 02:01:01 SERVICE_HOST_NAME systemd: Starting Session XX00 of user root.
Apr 17 03:01:01 SERVICE_HOST_NAME systemd: Started Session XX01 of user root.
Apr 17 03:01:01 SERVICE_HOST_NAME systemd: Starting Session XX01 of user root.
Apr 17 04:01:02 SERVICE_HOST_NAME systemd: Started Session XX02 of user root.
Apr 17 04:01:02 SERVICE_HOST_NAME systemd: Starting Session XX02 of user root.
Apr 17 05:01:01 SERVICE_HOST_NAME systemd: Started Session XX03 of user root.
Apr 17 05:01:01 SERVICE_HOST_NAME systemd: Starting Session XX03 of user root.
Apr 17 06:01:01 SERVICE_HOST_NAME systemd: Started Session XX04 of user root.
Apr 17 06:01:01 SERVICE_HOST_NAME systemd: Starting Session XX04 of user root.
Apr 17 07:01:01 SERVICE_HOST_NAME systemd: Started Session XX05 of user root.
Apr 17 07:01:01 SERVICE_HOST_NAME systemd: Starting Session XX05 of user root.
Apr 17 08:01:01 SERVICE_HOST_NAME systemd: Started Session XX06 of user root.
Apr 17 08:01:01 SERVICE_HOST_NAME systemd: Starting Session XX06 of user root.
Apr 17 09:01:01 SERVICE_HOST_NAME systemd: Started Session XX07 of user root.
Apr 17 09:01:01 SERVICE_HOST_NAME systemd: Starting Session XX07 of user root.
Apr 17 09:34:01 SERVICE_HOST_NAME dhclient[873]: DHCPREQUEST on eth0 to XXX.XXX.XXX.99 port 67 (xid=0x11cf3d14)
Apr 17 09:34:01 SERVICE_HOST_NAME dhclient[873]: DHCPACK from XXX.XXX.XXX.99 (xid=0x11cf3d14)
Apr 17 09:34:04 SERVICE_HOST_NAME dhclient[873]: bound to XXX.XXX.XXX.141 -- renewal in 33708 seconds.
Apr 17 10:01:01 SERVICE_HOST_NAME systemd: Started Session XX08 of user root.
Apr 17 10:01:01 SERVICE_HOST_NAME systemd: Starting Session XX08 of user root.
Apr 17 10:14:02 SERVICE_HOST_NAME systemd: Starting Cleanup of Temporary Directories...
Apr 17 10:14:02 SERVICE_HOST_NAME systemd: Started Cleanup of Temporary Directories.
Apr 17 11:01:01 SERVICE_HOST_NAME systemd: Started Session XX09 of user root.
Apr 17 11:01:01 SERVICE_HOST_NAME systemd: Starting Session XX09 of user root.
Apr 17 12:01:01 SERVICE_HOST_NAME systemd: Started Session XX10 of user root.
Apr 17 12:01:01 SERVICE_HOST_NAME systemd: Starting Session XX10 of user root.
Apr 17 13:01:01 SERVICE_HOST_NAME systemd: Started Session XX11 of user root.
Apr 17 13:01:01 SERVICE_HOST_NAME systemd: Starting Session XX11 of user root.
Apr 17 14:01:01 SERVICE_HOST_NAME systemd: Started Session XX12 of user root.
Apr 17 14:01:01 SERVICE_HOST_NAME systemd: Starting Session XX12 of user root.
Apr 17 15:01:01 SERVICE_HOST_NAME systemd: Started Session XX13 of user root.
Apr 17 15:01:01 SERVICE_HOST_NAME systemd: Starting Session XX13 of user root.
Apr 17 16:01:01 SERVICE_HOST_NAME systemd: Started Session XX14 of user root.
Apr 17 16:01:01 SERVICE_HOST_NAME systemd: Starting Session XX14 of user root.
Apr 17 17:01:01 SERVICE_HOST_NAME systemd: Started Session XX15 of user root.
Apr 17 17:01:01 SERVICE_HOST_NAME systemd: Starting Session XX15 of user root.
Apr 17 18:01:01 SERVICE_HOST_NAME systemd: Started Session XX16 of user root.
Apr 17 18:01:01 SERVICE_HOST_NAME systemd: Starting Session XX16 of user root.
Apr 17 18:55:52 SERVICE_HOST_NAME dhclient[873]: DHCPREQUEST on eth0 to XXX.XXX.XXX.99 port 67 (xid=0x11cf3d14)
Apr 17 18:55:52 SERVICE_HOST_NAME dhclient[873]: DHCPACK from XXX.XXX.XXX.99 (xid=0x11cf3d14)
Apr 17 18:55:54 SERVICE_HOST_NAME dhclient[873]: bound to XXX.XXX.XXX.141 -- renewal in 31256 seconds.
Apr 17 19:01:01 SERVICE_HOST_NAME systemd: Started Session XX17 of user root.
Apr 17 19:01:01 SERVICE_HOST_NAME systemd: Starting Session XX17 of user root.
Apr 17 20:01:01 SERVICE_HOST_NAME systemd: Started Session XX18 of user root.
Apr 17 20:01:01 SERVICE_HOST_NAME systemd: Starting Session XX18 of user root.
Apr 17 21:01:01 SERVICE_HOST_NAME systemd: Started Session XX19 of user root.
Apr 17 21:01:01 SERVICE_HOST_NAME systemd: Starting Session XX19 of user root.
Apr 17 22:01:01 SERVICE_HOST_NAME systemd: Started Session XX20 of user root.
Apr 17 22:01:01 SERVICE_HOST_NAME systemd: Starting Session XX20 of user root.
Apr 17 23:01:01 SERVICE_HOST_NAME systemd: Started Session XX21 of user root.
Apr 17 23:01:01 SERVICE_HOST_NAME systemd: Starting Session XX21 of user root.
Apr 17 23:59:01 SERVICE_HOST_NAME systemd: Started Session XX22 of user root.
Apr 17 23:59:01 SERVICE_HOST_NAME systemd: Starting Session XX22 of user root.
Apr 17 23:59:02 SERVICE_HOST_NAME systemd: Removed slice user-0.slice.
Apr 17 23:59:02 SERVICE_HOST_NAME systemd: Stopping user-0.slice.
Apr 18 00:00:01 SERVICE_HOST_NAME systemd: Created slice user-0.slice.
Apr 18 00:00:01 SERVICE_HOST_NAME systemd: Starting user-0.slice.
Apr 18 00:00:01 SERVICE_HOST_NAME systemd: Started Session XX23 of user root.
Apr 18 00:00:01 SERVICE_HOST_NAME systemd: Starting Session XX23 of user root.
Apr 18 00:01:01 SERVICE_HOST_NAME systemd: Started Session XX24 of user root.
Apr 18 00:01:01 SERVICE_HOST_NAME systemd: Starting Session XX24 of user root.
Apr 18 01:01:01 SERVICE_HOST_NAME systemd: Started Session XX25 of user root.
Apr 18 01:01:01 SERVICE_HOST_NAME systemd: Starting Session XX25 of user root.
Apr 18 02:00:01 SERVICE_HOST_NAME systemd: Created slice user-XXXX.slice.
Apr 18 02:00:01 SERVICE_HOST_NAME systemd: Starting user-XXXX.slice.
Apr 18 02:00:01 SERVICE_HOST_NAME systemd: Started Session XX26 of user postgres.
Apr 18 02:00:01 SERVICE_HOST_NAME systemd: Starting Session XX26 of user postgres.
Apr 18 02:00:01 SERVICE_HOST_NAME systemd: Removed slice user-XXXX.slice.
Apr 18 02:00:01 SERVICE_HOST_NAME systemd: Stopping user-XXXX.slice.
Apr 18 02:01:01 SERVICE_HOST_NAME systemd: Started Session XX27 of user root.
Apr 18 02:01:01 SERVICE_HOST_NAME systemd: Starting Session XX27 of user root.
Apr 18 03:01:01 SERVICE_HOST_NAME systemd: Started Session XX28 of user root.
Apr 18 03:01:01 SERVICE_HOST_NAME systemd: Starting Session XX28 of user root.
Apr 18 03:36:50 SERVICE_HOST_NAME dhclient[873]: DHCPREQUEST on eth0 to XXX.XXX.XXX.99 port 67 (xid=0x11cf3d14)
Apr 18 03:36:50 SERVICE_HOST_NAME dhclient[873]: DHCPACK from XXX.XXX.XXX.99 (xid=0x11cf3d14)
Apr 18 03:36:52 SERVICE_HOST_NAME dhclient[873]: bound to XXX.XXX.XXX.141 -- renewal in 33169 seconds.
Apr 18 04:01:01 SERVICE_HOST_NAME systemd: Started Session XX29 of user root.
Apr 18 04:01:01 SERVICE_HOST_NAME systemd: Starting Session XX29 of user root.
Apr 18 05:01:01 SERVICE_HOST_NAME systemd: Started Session XX30 of user root.
Apr 18 05:01:01 SERVICE_HOST_NAME systemd: Starting Session XX30 of user root.
Apr 18 06:01:01 SERVICE_HOST_NAME systemd: Started Session XX31 of user root.
Apr 18 06:01:01 SERVICE_HOST_NAME systemd: Starting Session XX31 of user root.
Apr 18 07:01:02 SERVICE_HOST_NAME systemd: Started Session XX32 of user root.
Apr 18 07:01:02 SERVICE_HOST_NAME systemd: Starting Session XX32 of user root.
Apr 18 08:01:01 SERVICE_HOST_NAME systemd: Started Session XX33 of user root.
Apr 18 08:01:01 SERVICE_HOST_NAME systemd: Starting Session XX33 of user root.
Apr 18 09:01:01 SERVICE_HOST_NAME systemd: Started Session XX34 of user root.
Apr 18 09:01:01 SERVICE_HOST_NAME systemd: Starting Session XX34 of user root.
Apr 18 10:01:01 SERVICE_HOST_NAME systemd: Started Session XX35 of user root.
Apr 18 10:01:01 SERVICE_HOST_NAME systemd: Starting Session XX35 of user root.
Apr 18 10:15:02 SERVICE_HOST_NAME systemd: Starting Cleanup of Temporary Directories...
Apr 18 10:15:02 SERVICE_HOST_NAME systemd: Started Cleanup of Temporary Directories.
Apr 18 11:01:01 SERVICE_HOST_NAME systemd: Started Session XX36 of user root.
Apr 18 11:01:01 SERVICE_HOST_NAME systemd: Starting Session XX36 of user root.
Apr 18 12:01:01 SERVICE_HOST_NAME systemd: Started Session XX37 of user root.
Apr 18 12:01:01 SERVICE_HOST_NAME systemd: Starting Session XX37 of user root.
Apr 18 12:49:41 SERVICE_HOST_NAME dhclient[873]: DHCPREQUEST on eth0 to XXX.XXX.XXX.99 port 67 (xid=0x11cf3d14)
Apr 18 12:49:41 SERVICE_HOST_NAME dhclient[873]: DHCPACK from XXX.XXX.XXX.99 (xid=0x11cf3d14)
Apr 18 12:49:43 SERVICE_HOST_NAME dhclient[873]: bound to XXX.XXX.XXX.141 -- renewal in 31990 seconds.
Apr 18 13:01:01 SERVICE_HOST_NAME systemd: Started Session XX38 of user root.
Apr 18 13:01:01 SERVICE_HOST_NAME systemd: Starting Session XX38 of user root.
Apr 18 14:01:01 SERVICE_HOST_NAME systemd: Started Session XX39 of user root.
Apr 18 14:01:01 SERVICE_HOST_NAME systemd: Starting Session XX39 of user root.
Apr 18 15:01:01 SERVICE_HOST_NAME systemd: Started Session XX40 of user root.
Apr 18 15:01:01 SERVICE_HOST_NAME systemd: Starting Session XX40 of user root.
Apr 18 15:57:09 SERVICE_HOST_NAME systemd: Started Session XX41 of user centos.
Apr 18 15:57:09 SERVICE_HOST_NAME systemd-logind: New session XX41 of user centos.
Apr 18 15:57:09 SERVICE_HOST_NAME systemd: Starting Session XX41 of user centos.
Apr 18 15:57:14 SERVICE_HOST_NAME su: (to root) centos on pts/2
Apr 18 15:57:23 SERVICE_HOST_NAME systemd: Created slice user-XXXX.slice.
Apr 18 15:57:23 SERVICE_HOST_NAME systemd: Starting user-XXXX.slice.
Apr 18 15:57:23 SERVICE_HOST_NAME systemd-logind: New session XX42 of user postgres.
Apr 18 15:57:23 SERVICE_HOST_NAME systemd: Started Session XX42 of user postgres.
Apr 18 15:57:23 SERVICE_HOST_NAME systemd: Starting Session XX42 of user postgres.
Apr 18 15:57:44 SERVICE_HOST_NAME su: (to postgres) centos on pts/2
Apr 18 16:01:01 SERVICE_HOST_NAME systemd: Started Session XX43 of user root.
Apr 18 16:01:01 SERVICE_HOST_NAME systemd: Starting Session XX43 of user root.
Apr 18 16:08:56 SERVICE_HOST_NAME systemd-logind: Removed session XX42.
Apr 18 16:08:56 SERVICE_HOST_NAME systemd: Removed slice user-XXXX.slice.
Apr 18 16:08:56 SERVICE_HOST_NAME systemd: Stopping user-XXXX.slice.
Apr 18 16:10:14 SERVICE_HOST_NAME systemd: Created slice user-XXXX.slice.
Apr 18 16:10:14 SERVICE_HOST_NAME systemd: Starting user-XXXX.slice.
Apr 18 16:10:14 SERVICE_HOST_NAME systemd: Started Session XX44 of user postgres.
Apr 18 16:10:14 SERVICE_HOST_NAME systemd-logind: New session XX44 of user postgres.
Apr 18 16:10:14 SERVICE_HOST_NAME systemd: Starting Session XX44 of user postgres.
Apr 18 17:01:01 SERVICE_HOST_NAME systemd: Started Session XX45 of user root.
Apr 18 17:01:01 SERVICE_HOST_NAME systemd: Starting Session XX45 of user root.
Apr 18 17:03:43 SERVICE_HOST_NAME systemd-logind: Removed session XX44.
Apr 18 17:03:43 SERVICE_HOST_NAME systemd: Removed slice user-XXXX.slice.
Apr 18 17:03:43 SERVICE_HOST_NAME systemd: Stopping user-XXXX.slice.
Apr 18 17:12:13 SERVICE_HOST_NAME systemd: Created slice user-XXXX.slice.
Apr 18 17:12:13 SERVICE_HOST_NAME systemd: Starting user-XXXX.slice.
Apr 18 17:12:13 SERVICE_HOST_NAME systemd: Started Session XX46 of user postgres.
Apr 18 17:12:13 SERVICE_HOST_NAME systemd-logind: New session XX46 of user postgres.
Apr 18 17:12:13 SERVICE_HOST_NAME systemd: Starting Session XX46 of user postgres.
Apr 18 18:01:01 SERVICE_HOST_NAME systemd: Started Session XX47 of user root.
Apr 18 18:01:01 SERVICE_HOST_NAME systemd: Starting Session XX47 of user root.
Apr 18 18:22:12 SERVICE_HOST_NAME systemd-logind: Removed session XX41.
Apr 18 18:37:11 SERVICE_HOST_NAME systemd: Started Session XX48 of user postgres.
Apr 18 18:37:11 SERVICE_HOST_NAME systemd-logind: New session XX48 of user postgres.
Apr 18 18:37:11 SERVICE_HOST_NAME systemd: Starting Session XX48 of user postgres.
Apr 18 18:40:47 SERVICE_HOST_NAME systemd: Started Session XX49 of user postgres.
Apr 18 18:40:47 SERVICE_HOST_NAME systemd-logind: New session XX49 of user postgres.
Apr 18 18:40:47 SERVICE_HOST_NAME systemd: Starting Session XX49 of user postgres.
Apr 18 18:41:47 SERVICE_HOST_NAME systemd-logind: Removed session XX49.
Apr 18 18:42:00 SERVICE_HOST_NAME systemd: Started Session XX50 of user postgres.
Apr 18 18:42:00 SERVICE_HOST_NAME systemd-logind: New session XX50 of user postgres.
Apr 18 18:42:00 SERVICE_HOST_NAME systemd: Starting Session XX50 of user postgres.
Apr 18 18:42:00 SERVICE_HOST_NAME systemd: Started Session XX51 of user postgres.
Apr 18 18:42:00 SERVICE_HOST_NAME systemd-logind: New session XX51 of user postgres.
Apr 18 18:42:00 SERVICE_HOST_NAME systemd: Starting Session XX51 of user postgres.
Apr 18 18:42:07 SERVICE_HOST_NAME systemd-logind: Removed session XX50.
Apr 18 18:42:07 SERVICE_HOST_NAME systemd-logind: Removed session XX51.
Apr 18 18:42:07 SERVICE_HOST_NAME systemd-logind: Removed session XX46.
Apr 18 18:42:40 SERVICE_HOST_NAME systemd-logind: Removed session XX48.
Apr 18 18:42:40 SERVICE_HOST_NAME systemd: Removed slice user-XXXX.slice.
Apr 18 18:42:40 SERVICE_HOST_NAME systemd: Stopping user-XXXX.slice.
Apr 18 19:01:01 SERVICE_HOST_NAME systemd: Started Session XX52 of user root.
Apr 18 19:01:01 SERVICE_HOST_NAME systemd: Starting Session XX52 of user root.
Apr 18 19:10:18 SERVICE_HOST_NAME systemd: Created slice user-XXXX.slice.
Apr 18 19:10:18 SERVICE_HOST_NAME systemd: Starting user-XXXX.slice.
Apr 18 19:10:19 SERVICE_HOST_NAME systemd: Started Session XX53 of user postgres.
Apr 18 19:10:19 SERVICE_HOST_NAME systemd-logind: New session XX53 of user postgres.
Apr 18 19:10:19 SERVICE_HOST_NAME systemd: Starting Session XX53 of user postgres.
Apr 18 19:10:49 SERVICE_HOST_NAME systemd-logind: New session XX54 of user postgres.
Apr 18 19:10:49 SERVICE_HOST_NAME systemd: Started Session XX54 of user postgres.
Apr 18 19:10:49 SERVICE_HOST_NAME systemd: Starting Session XX54 of user postgres.
Apr 18 19:12:16 SERVICE_HOST_NAME systemd: Started Session XX55 of user postgres.
Apr 18 19:12:16 SERVICE_HOST_NAME systemd-logind: New session XX55 of user postgres.
Apr 18 19:12:16 SERVICE_HOST_NAME systemd: Starting Session XX55 of user postgres.
Apr 18 19:13:17 SERVICE_HOST_NAME systemd-logind: Removed session XX55.
Apr 18 19:15:14 SERVICE_HOST_NAME systemd: Started Session XX56 of user postgres.
Apr 18 19:15:14 SERVICE_HOST_NAME systemd-logind: New session XX56 of user postgres.
Apr 18 19:15:14 SERVICE_HOST_NAME systemd: Starting Session XX56 of user postgres.
Apr 18 19:16:16 SERVICE_HOST_NAME systemd-logind: Removed session XX56.
Apr 18 19:18:03 SERVICE_HOST_NAME systemd: Started Session XX57 of user postgres.
Apr 18 19:18:03 SERVICE_HOST_NAME systemd-logind: New session XX57 of user postgres.
Apr 18 19:18:03 SERVICE_HOST_NAME systemd: Starting Session XX57 of user postgres.
Apr 18 19:19:05 SERVICE_HOST_NAME systemd-logind: Removed session XX57.
Apr 18 19:19:42 SERVICE_HOST_NAME systemd-logind: Removed session XX53.
Apr 18 19:19:45 SERVICE_HOST_NAME systemd-logind: Removed session XX54.
Apr 18 19:19:45 SERVICE_HOST_NAME systemd: Removed slice user-XXXX.slice.
Apr 18 19:19:45 SERVICE_HOST_NAME systemd: Stopping user-XXXX.slice.
Apr 18 19:27:10 SERVICE_HOST_NAME systemd: Created slice user-XXXX.slice.
Apr 18 19:27:10 SERVICE_HOST_NAME systemd: Starting user-XXXX.slice.
Apr 18 19:27:10 SERVICE_HOST_NAME systemd: Started Session XX58 of user postgres.
Apr 18 19:27:10 SERVICE_HOST_NAME systemd: Starting Session XX58 of user postgres.
Apr 18 19:27:10 SERVICE_HOST_NAME systemd-logind: New session XX58 of user postgres.
Apr 18 19:41:06 SERVICE_HOST_NAME systemd: Started Session XX59 of user postgres.
Apr 18 19:41:06 SERVICE_HOST_NAME systemd-logind: New session XX59 of user postgres.
Apr 18 19:41:06 SERVICE_HOST_NAME systemd: Starting Session XX59 of user postgres.
Apr 18 19:41:34 SERVICE_HOST_NAME systemd: Started Session XX60 of user postgres.
Apr 18 19:41:34 SERVICE_HOST_NAME systemd-logind: New session XX60 of user postgres.
Apr 18 19:41:34 SERVICE_HOST_NAME systemd: Starting Session XX60 of user postgres.
Apr 18 19:41:34 SERVICE_HOST_NAME systemd-logind: New session XX61 of user postgres.
Apr 18 19:41:34 SERVICE_HOST_NAME systemd: Started Session XX61 of user postgres.
Apr 18 19:41:34 SERVICE_HOST_NAME systemd: Starting Session XX61 of user postgres.
Apr 18 19:42:01 SERVICE_HOST_NAME systemd-logind: Removed session XX60.
Apr 18 19:42:01 SERVICE_HOST_NAME systemd-logind: Removed session XX61.
Apr 18 19:42:01 SERVICE_HOST_NAME systemd-logind: Removed session XX59.
Apr 18 19:42:05 SERVICE_HOST_NAME systemd-logind: Removed session XX58.
Apr 18 19:42:05 SERVICE_HOST_NAME systemd: Removed slice user-XXXX.slice.
Apr 18 19:42:05 SERVICE_HOST_NAME systemd: Stopping user-XXXX.slice.
Apr 18 20:01:01 SERVICE_HOST_NAME systemd: Started Session XXXX of user root.
Apr 18 20:01:01 SERVICE_HOST_NAME systemd: Starting Session XXXX of user root.
Apr 18 21:01:01 SERVICE_HOST_NAME systemd: Started Session XXXX of user root.
Apr 18 21:01:01 SERVICE_HOST_NAME systemd: Starting Session XXXX of user root.
Apr 18 21:42:53 SERVICE_HOST_NAME dhclient[873]: DHCPREQUEST on eth0 to XXX.XXX.XXX.99 port 67 (xid=0x11cf3d14)
Apr 18 21:42:53 SERVICE_HOST_NAME dhclient[873]: DHCPACK from XXX.XXX.XXX.99 (xid=0x11cf3d14)
Apr 18 21:42:55 SERVICE_HOST_NAME dhclient[873]: bound to XXX.XXX.XXX.141 -- renewal in 31448 seconds.
Apr 18 22:01:01 SERVICE_HOST_NAME systemd: Started Session XXXX of user root.
Apr 18 22:01:01 SERVICE_HOST_NAME systemd: Starting Session XXXX of user root.
Apr 18 23:01:01 SERVICE_HOST_NAME systemd: Started Session XX65 of user root.
Apr 18 23:01:01 SERVICE_HOST_NAME systemd: Starting Session XX65 of user root.
Apr 18 23:59:01 SERVICE_HOST_NAME systemd: Started Session XX66 of user root.
Apr 18 23:59:01 SERVICE_HOST_NAME systemd: Starting Session XX66 of user root.
Apr 18 23:59:01 SERVICE_HOST_NAME systemd: Removed slice user-0.slice.
Apr 18 23:59:01 SERVICE_HOST_NAME systemd: Stopping user-0.slice.
Apr 19 00:00:01 SERVICE_HOST_NAME systemd: Created slice user-0.slice.
Apr 19 00:00:01 SERVICE_HOST_NAME systemd: Starting user-0.slice.
Apr 19 00:00:01 SERVICE_HOST_NAME systemd: Started Session XX67 of user root.
Apr 19 00:00:01 SERVICE_HOST_NAME systemd: Starting Session XX67 of user root.
Apr 19 00:01:01 SERVICE_HOST_NAME systemd: Started Session XX68 of user root.
Apr 19 00:01:01 SERVICE_HOST_NAME systemd: Starting Session XX68 of user root.
Apr 19 01:01:02 SERVICE_HOST_NAME systemd: Started Session XX69 of user root.
Apr 19 01:01:02 SERVICE_HOST_NAME systemd: Starting Session XX69 of user root.
Apr 19 02:00:01 SERVICE_HOST_NAME systemd: Created slice user-XXXX.slice.
Apr 19 02:00:01 SERVICE_HOST_NAME systemd: Starting user-XXXX.slice.
Apr 19 02:00:01 SERVICE_HOST_NAME systemd: Started Session XX70 of user postgres.
Apr 19 02:00:01 SERVICE_HOST_NAME systemd: Starting Session XX70 of user postgres.
Apr 19 02:00:01 SERVICE_HOST_NAME systemd: Removed slice user-XXXX.slice.
Apr 19 02:00:01 SERVICE_HOST_NAME systemd: Stopping user-XXXX.slice.
Apr 19 02:01:01 SERVICE_HOST_NAME systemd: Started Session XX71 of user root.
Apr 19 02:01:01 SERVICE_HOST_NAME systemd: Starting Session XX71 of user root.
Apr 19 03:01:01 SERVICE_HOST_NAME systemd: Started Session XX72 of user root.
Apr 19 03:01:01 SERVICE_HOST_NAME systemd: Starting Session XX72 of user root.
Apr 19 04:01:01 SERVICE_HOST_NAME systemd: Started Session XX73 of user root.
Apr 19 04:01:01 SERVICE_HOST_NAME systemd: Starting Session XX73 of user root.
Apr 19 05:01:01 SERVICE_HOST_NAME systemd: Started Session XX74 of user root.
Apr 19 05:01:01 SERVICE_HOST_NAME systemd: Starting Session XX74 of user root.
Apr 19 06:01:01 SERVICE_HOST_NAME systemd: Started Session XX75 of user root.
Apr 19 06:01:01 SERVICE_HOST_NAME systemd: Starting Session XX75 of user root.
Apr 19 06:27:03 SERVICE_HOST_NAME dhclient[873]: DHCPREQUEST on eth0 to XXX.XXX.XXX.99 port 67 (xid=0x11cf3d14)
Apr 19 06:27:03 SERVICE_HOST_NAME dhclient[873]: DHCPACK from XXX.XXX.XXX.99 (xid=0x11cf3d14)
Apr 19 06:27:05 SERVICE_HOST_NAME dhclient[873]: bound to XXX.XXX.XXX.141 -- renewal in 39688 seconds.
Apr 19 07:01:01 SERVICE_HOST_NAME systemd: Started Session XX76 of user root.
Apr 19 07:01:01 SERVICE_HOST_NAME systemd: Starting Session XX76 of user root.
Apr 19 08:01:01 SERVICE_HOST_NAME systemd: Started Session XX77 of user root.
Apr 19 08:01:01 SERVICE_HOST_NAME systemd: Starting Session XX77 of user root.
Apr 19 09:01:01 SERVICE_HOST_NAME systemd: Started Session XX78 of user root.
Apr 19 09:01:01 SERVICE_HOST_NAME systemd: Starting Session XX78 of user root.
Apr 19 10:01:01 SERVICE_HOST_NAME systemd: Started Session XX79 of user root.
Apr 19 10:01:01 SERVICE_HOST_NAME systemd: Starting Session XX79 of user root.
Apr 19 10:16:02 SERVICE_HOST_NAME systemd: Starting Cleanup of Temporary Directories...
Apr 19 10:16:02 SERVICE_HOST_NAME systemd: Started Cleanup of Temporary Directories.
Apr 19 11:01:01 SERVICE_HOST_NAME systemd: Started Session XX80 of user root.
Apr 19 11:01:01 SERVICE_HOST_NAME systemd: Starting Session XX80 of user root.
Apr 19 12:01:01 SERVICE_HOST_NAME systemd: Started Session XX81 of user root.
Apr 19 12:01:01 SERVICE_HOST_NAME systemd: Starting Session XX81 of user root.
Apr 19 13:01:01 SERVICE_HOST_NAME systemd: Started Session XX82 of user root.
Apr 19 13:01:01 SERVICE_HOST_NAME systemd: Starting Session XX82 of user root.
Apr 19 14:01:01 SERVICE_HOST_NAME systemd: Started Session XX83 of user root.
Apr 19 14:01:01 SERVICE_HOST_NAME systemd: Starting Session XX83 of user root.
Apr 19 15:01:01 SERVICE_HOST_NAME systemd: Started Session XX84 of user root.
Apr 19 15:01:01 SERVICE_HOST_NAME systemd: Starting Session XX84 of user root.
Apr 19 16:01:01 SERVICE_HOST_NAME systemd: Started Session XX85 of user root.
Apr 19 16:01:01 SERVICE_HOST_NAME systemd: Starting Session XX85 of user root.
Apr 19 17:01:01 SERVICE_HOST_NAME systemd: Started Session XX86 of user root.
Apr 19 17:01:01 SERVICE_HOST_NAME systemd: Starting Session XX86 of user root.
Apr 19 17:28:33 SERVICE_HOST_NAME dhclient[873]: DHCPREQUEST on eth0 to XXX.XXX.XXX.99 port 67 (xid=0x11cf3d14)
Apr 19 17:28:33 SERVICE_HOST_NAME dhclient[873]: DHCPACK from XXX.XXX.XXX.99 (xid=0x11cf3d14)
Apr 19 17:28:36 SERVICE_HOST_NAME dhclient[873]: bound to XXX.XXX.XXX.141 -- renewal in 33950 seconds.
Apr 19 18:01:01 SERVICE_HOST_NAME systemd: Started Session XX87 of user root.
Apr 19 18:01:01 SERVICE_HOST_NAME systemd: Starting Session XX87 of user root.
Apr 19 19:01:01 SERVICE_HOST_NAME systemd: Started Session XX88 of user root.
Apr 19 19:01:01 SERVICE_HOST_NAME systemd: Starting Session XX88 of user root.
Apr 19 20:01:01 SERVICE_HOST_NAME systemd: Started Session XX89 of user root.
Apr 19 20:01:01 SERVICE_HOST_NAME systemd: Starting Session XX89 of user root.
Apr 19 21:01:01 SERVICE_HOST_NAME systemd: Started Session XX90 of user root.
Apr 19 21:01:01 SERVICE_HOST_NAME systemd: Starting Session XX90 of user root.
Apr 19 22:01:01 SERVICE_HOST_NAME systemd: Started Session XX91 of user root.
Apr 19 22:01:01 SERVICE_HOST_NAME systemd: Starting Session XX91 of user root.
Apr 19 23:01:01 SERVICE_HOST_NAME systemd: Started Session XX92 of user root.
Apr 19 23:01:01 SERVICE_HOST_NAME systemd: Starting Session XX92 of user root.
Apr 19 23:59:01 SERVICE_HOST_NAME systemd: Started Session XX93 of user root.
Apr 19 23:59:01 SERVICE_HOST_NAME systemd: Starting Session XX93 of user root.
Apr 19 23:59:02 SERVICE_HOST_NAME systemd: Removed slice user-0.slice.
Apr 19 23:59:02 SERVICE_HOST_NAME systemd: Stopping user-0.slice.
Apr 20 00:00:01 SERVICE_HOST_NAME systemd: Created slice user-0.slice.
Apr 20 00:00:01 SERVICE_HOST_NAME systemd: Starting user-0.slice.
Apr 20 00:00:01 SERVICE_HOST_NAME systemd: Started Session XX94 of user root.
Apr 20 00:00:01 SERVICE_HOST_NAME systemd: Starting Session XX94 of user root.
Apr 20 00:01:01 SERVICE_HOST_NAME systemd: Started Session XX95 of user root.
Apr 20 00:01:01 SERVICE_HOST_NAME systemd: Starting Session XX95 of user root.
Apr 20 01:01:02 SERVICE_HOST_NAME systemd: Started Session XX96 of user root.
Apr 20 01:01:02 SERVICE_HOST_NAME systemd: Starting Session XX96 of user root.
Apr 20 02:00:01 SERVICE_HOST_NAME systemd: Created slice user-XXXX.slice.
Apr 20 02:00:01 SERVICE_HOST_NAME systemd: Starting user-XXXX.slice.
Apr 20 02:00:01 SERVICE_HOST_NAME systemd: Started Session XX97 of user postgres.
Apr 20 02:00:01 SERVICE_HOST_NAME systemd: Starting Session XX97 of user postgres.
Apr 20 02:00:01 SERVICE_HOST_NAME systemd: Removed slice user-XXXX.slice.
Apr 20 02:00:01 SERVICE_HOST_NAME systemd: Stopping user-XXXX.slice.
Apr 20 02:01:01 SERVICE_HOST_NAME systemd: Started Session XX98 of user root.
Apr 20 02:01:01 SERVICE_HOST_NAME systemd: Starting Session XX98 of user root.
Apr 20 02:54:26 SERVICE_HOST_NAME dhclient[873]: DHCPREQUEST on eth0 to XXX.XXX.XXX.99 port 67 (xid=0x11cf3d14)
Apr 20 02:54:26 SERVICE_HOST_NAME dhclient[873]: DHCPACK from XXX.XXX.XXX.99 (xid=0x11cf3d14)
Apr 20 02:54:28 SERVICE_HOST_NAME dhclient[873]: bound to XXX.XXX.XXX.141 -- renewal in 38240 seconds.
Apr 20 03:01:01 SERVICE_HOST_NAME systemd: Started Session XX99 of user root.
Apr 20 03:01:01 SERVICE_HOST_NAME systemd: Starting Session XX99 of user root.
Apr 20 04:01:01 SERVICE_HOST_NAME systemd: Started Session XX00 of user root.
Apr 20 04:01:01 SERVICE_HOST_NAME systemd: Starting Session XX00 of user root.
Apr 20 05:01:01 SERVICE_HOST_NAME systemd: Started Session XX01 of user root.
Apr 20 05:01:01 SERVICE_HOST_NAME systemd: Starting Session XX01 of user root.
Apr 20 06:01:01 SERVICE_HOST_NAME systemd: Started Session XX02 of user root.
Apr 20 06:01:01 SERVICE_HOST_NAME systemd: Starting Session XX02 of user root.
Apr 20 07:01:01 SERVICE_HOST_NAME systemd: Started Session XX03 of user root.
Apr 20 07:01:01 SERVICE_HOST_NAME systemd: Starting Session XX03 of user root.
Apr 20 08:01:01 SERVICE_HOST_NAME systemd: Started Session XX04 of user root.
Apr 20 08:01:01 SERVICE_HOST_NAME systemd: Starting Session XX04 of user root.
Apr 20 09:01:01 SERVICE_HOST_NAME systemd: Started Session XX05 of user root.
Apr 20 09:01:01 SERVICE_HOST_NAME systemd: Starting Session XX05 of user root.
Apr 20 10:01:01 SERVICE_HOST_NAME systemd: Started Session XX06 of user root.
Apr 20 10:01:01 SERVICE_HOST_NAME systemd: Starting Session XX06 of user root.
Apr 20 10:17:02 SERVICE_HOST_NAME systemd: Starting Cleanup of Temporary Directories...
Apr 20 10:17:02 SERVICE_HOST_NAME systemd: Started Cleanup of Temporary Directories.
Apr 20 11:01:01 SERVICE_HOST_NAME systemd: Started Session XX07 of user root.
Apr 20 11:01:01 SERVICE_HOST_NAME systemd: Starting Session XX07 of user root.
Apr 20 12:01:01 SERVICE_HOST_NAME systemd: Started Session XX08 of user root.
Apr 20 12:01:01 SERVICE_HOST_NAME systemd: Starting Session XX08 of user root.
Apr 20 13:01:01 SERVICE_HOST_NAME systemd: Started Session XX09 of user root.
Apr 20 13:01:01 SERVICE_HOST_NAME systemd: Starting Session XX09 of user root.
Apr 20 13:31:48 SERVICE_HOST_NAME dhclient[873]: DHCPREQUEST on eth0 to XXX.XXX.XXX.99 port 67 (xid=0x11cf3d14)
Apr 20 13:31:48 SERVICE_HOST_NAME dhclient[873]: DHCPACK from XXX.XXX.XXX.99 (xid=0x11cf3d14)
Apr 20 13:31:50 SERVICE_HOST_NAME dhclient[873]: bound to XXX.XXX.XXX.141 -- renewal in 38873 seconds.
Apr 20 13:57:32 SERVICE_HOST_NAME systemd: Created slice user-XXXX.slice.
Apr 20 13:57:32 SERVICE_HOST_NAME systemd: Starting user-XXXX.slice.
Apr 20 13:57:32 SERVICE_HOST_NAME systemd: Started Session XX10 of user postgres.
Apr 20 13:57:32 SERVICE_HOST_NAME systemd: Starting Session XX10 of user postgres.
Apr 20 13:57:32 SERVICE_HOST_NAME systemd-logind: New session XX10 of user postgres.
Apr 20 14:01:02 SERVICE_HOST_NAME systemd: Started Session XX11 of user root.
Apr 20 14:01:02 SERVICE_HOST_NAME systemd: Starting Session XX11 of user root.
Apr 20 15:01:01 SERVICE_HOST_NAME systemd: Started Session XX12 of user root.
Apr 20 15:01:01 SERVICE_HOST_NAME systemd: Starting Session XX12 of user root.
Apr 20 15:23:28 SERVICE_HOST_NAME systemd: Started Session XX13 of user postgres.
Apr 20 15:23:28 SERVICE_HOST_NAME systemd-logind: New session XX13 of user postgres.
Apr 20 15:23:28 SERVICE_HOST_NAME systemd: Starting Session XX13 of user postgres.
Apr 20 15:24:49 SERVICE_HOST_NAME systemd: Started Session XX15 of user postgres.
Apr 20 15:24:49 SERVICE_HOST_NAME systemd-logind: New session XX15 of user postgres.
Apr 20 15:24:49 SERVICE_HOST_NAME systemd: Starting Session XX15 of user postgres.
Apr 20 15:24:49 SERVICE_HOST_NAME systemd: Started Session XX14 of user postgres.
Apr 20 15:24:49 SERVICE_HOST_NAME systemd-logind: New session XX14 of user postgres.
Apr 20 15:24:49 SERVICE_HOST_NAME systemd: Starting Session XX14 of user postgres.
Apr 20 16:01:01 SERVICE_HOST_NAME systemd: Started Session XX16 of user root.
Apr 20 16:01:01 SERVICE_HOST_NAME systemd: Starting Session XX16 of user root.
Apr 20 16:02:42 SERVICE_HOST_NAME systemd-logind: Removed session XX14.
Apr 20 16:02:42 SERVICE_HOST_NAME systemd-logind: Removed session XX15.
Apr 20 16:02:47 SERVICE_HOST_NAME systemd: Started Session XX18 of user postgres.
Apr 20 16:02:47 SERVICE_HOST_NAME systemd: Starting Session XX18 of user postgres.
Apr 20 16:02:47 SERVICE_HOST_NAME systemd-logind: New session XX18 of user postgres.
Apr 20 16:02:47 SERVICE_HOST_NAME systemd-logind: New session XX17 of user postgres.
Apr 20 16:02:47 SERVICE_HOST_NAME systemd: Started Session XX17 of user postgres.
Apr 20 16:02:47 SERVICE_HOST_NAME systemd: Starting Session XX17 of user postgres.
Apr 20 16:04:27 SERVICE_HOST_NAME su: (to root) postgres on pts/2
Apr 20 16:04:27 SERVICE_HOST_NAME systemd-logind: Removed session XX17.
Apr 20 16:04:27 SERVICE_HOST_NAME systemd-logind: Removed session XX18.
messages_1.txt (36,765 bytes)
postgresql-2018-04-18_000000_1.log (3,663,746 bytes)

t-ishii

2018-06-15 09:25

developer   ~0002046

I am not sure the latest Pgpool-II 3.6 still has the problem as 3.6.5 is pretty old (released 1 year ago). Anyway the symptom seems to be similar to bug 395, so I recommend you to apply the patch I uploaded and see if the issue is solved.

Parkbyunggyu

2018-06-21 13:56

reporter   ~0002057

how can in download what you uoload?
where is it??

t-ishii

2018-06-21 14:13

developer   ~0002058

https://www.pgpool.net/mantisbt/file_download.php?file_id=449&type=bug

Parkbyunggyu

2018-06-21 14:18

reporter   ~0002059

Thanks a quick answer.
I have one more question...
Do you know how to apply the file you uploaded?
Is there a link that says that?

t-ishii

2018-06-21 15:00

developer   ~0002063

Download the file and save it as /tmp/write.diff
cd pgpool-II-3.6.5
patch -b -p1 < /tmp/write.diff
./configure ....
make
make install

Parkbyunggyu

2018-06-21 15:22

reporter   ~0002064

1. I installed pg-poll with rpm
    Is it possible that way??

2. If i use your way
    Do I need to restart the database service?

t-ishii

2018-06-21 15:30

developer   ~0002065

> 1. I installed pg-poll with rpm
> Is it possible that way??
No.

Parkbyunggyu

2018-06-21 15:35

reporter   ~0002066

So, is there any solution you can tell?

t-ishii

2018-06-22 15:35

developer   ~0002069

Technically I you could create a new rpm including the fix. If you are not sure how to do it, you could look for someone who is familiar with rpm packaging.

t-ishii

2018-07-04 15:30

developer   ~0002085

I have committed/pushed the patch. Will appear in the next minor releases.

Parkbyunggyu

2018-07-04 17:48

reporter   ~0002086

Thank you.. you are my...Messiah...
I have a question.

1. Is the patch you are talking about rpm patching?
2. If so, when is the next release coming out?
3. I will report to my boss that you will fix the problem by patching. But the boss is not exactly aware of your existence. Can I report to my boss that you are a developer of pg-poolII? If so, can you tell me the proof that you are a developer of pg-poolII?
You may feel like I'm asking you straight and cheeky, but I know I need to be polite when I ask you these questions to you.
My English translations are of low quality.
I'm sorry to ask you an rude question.
If possible, I hope you will give me the answer.

t-ishii

2018-07-04 22:56

developer   ~0002090

> 1. Is the patch you are talking about rpm patching?
No. It's against the source code. New rpm including my fix will come with the next release.

> 2. If so, when is the next release coming out?
Not decided yet but we are thinking about early August.

> 3. I will report to my boss that you will fix the problem by patching. But the boss is not exactly aware of your existence. Can I report to my boss that you are a developer of pg-poolII? If so, can you tell me the proof that you are a developer of pg-poolII?

Interesting question. I was never asked such a question:-) My name is Tatsuo Ishii and here is the fix I pushed into the Pgpool-II git repository.

https://git.postgresql.org/gitweb/?p=pgpool2.git;a=commit;h=ec7c84ee88a74e74a316b764a9c8ef2a7d0c49be

If you look into this, you will notice that the commit is exactly same as I already let you know. Also remember that only developers can push fixes into the repository. BTW, I would like to tell you that I am the original author of Pgpool if you are not aware of the fact.

> You may feel like I'm asking you straight and cheeky, but I know I need to be polite when I ask you these questions to you.
My English translations are of low quality.
I'm sorry to ask you an rude question.
If possible, I hope you will give me the answer.

No problem. I am not an English speaker either.

Parkbyunggyu

2018-11-15 11:30

reporter   ~0002257

Hi, t-ishii
Long time no see..
1. Because of this issue I updated the pg-pool. (3.6.6 -> 3.6.12)
    But the same problem is happening. Could there be a cause or solution to this problem?



2. I set the connection setting for pg-pool to 2000 users.
However, 760 users are connected, but the connection time exceeds the connection time.
Do you know why or why there is no connection in the pg-pool after the connection time has passed? If you know, please reply.




3. here is my pg-pool & DB configuration and if you need another information please reply

PG-pool config
listen_addresses = '*'
port = XXXX
socket_dir = '/tmp'
pcp_listen_addresses = '*'
pcp_port = XXXX
pcp_socket_dir = '/tmp'
listen_backlog_multiplier = 2
serialize_accept = off
backend_hostname0 = 'xx.xx.xxx.xxx'
backend_port0 = XXXX
backend_weight0 = 0.5
backend_data_directory0 = '/data/data'
backend_flag0 = 'ALLOW_TO_FAILOVER'
backend_hostname1 = 'xx.xx.xxx.xxx'
backend_port1 = XXXX
backend_weight1 = 0.5
backend_data_directory1 = '/data/data'
backend_flag1 = 'ALLOW_TO_FAILOVER'
enable_pool_hba = off
pool_passwd = 'pool_passwd'
authentication_timeout = 60
ssl = off
num_init_children = 2050
max_pool = 1
child_life_time = 300
child_max_connections = 0
connection_life_time = 0
client_idle_limit = 0
log_destination = 'stderr'
log_connections = on
log_hostname = off
log_statement = off
log_per_node_statement = off
log_standby_delay = 'if_over_threshold'
syslog_facility = 'LOCAL0'
logdir = '/tmp'
syslog_ident = 'pgpool'
pid_file_name = '/var/run/pgpool/pgpool.pid'
connection_cache = on
reset_query_list = 'ABORT; DISCARD ALL'
replication_mode = off
replicate_select = off
insert_lock = off
lobj_lock_table = ''
replication_stop_on_mismatch = off
failover_if_affected_tuples_mismatch = off
load_balance_mode = on
ignore_leading_white_space = on
white_function_list = ''
black_function_list = 'currval,lastval,nextval,setval'
database_redirect_preference_list = ''
app_name_redirect_preference_list = ''
allow_sql_comments = off
master_slave_mode = on
master_slave_sub_mode = 'stream'
sr_check_period = 10
sr_check_user = 'XXXXXX'
sr_check_password = 'XXXXXX'
sr_check_database = 'postgres'
delay_threshold = 10000000
follow_master_command = ''
health_check_period = 0
health_check_timeout = 20
health_check_user = 'nobody'
health_check_password = ''
health_check_database = ''
health_check_max_retries = 0
health_check_retry_delay = 1
connect_timeout = 10000
failover_command = '/etc/pgpool-II/failover.sh %d %P %H %R'
failback_command = ''
fail_over_on_backend_error = on
search_primary_node_timeout = 300
recovery_user = 'nobody'
recovery_password = ''
recovery_1st_stage_command = ''
recovery_2nd_stage_command = ''
recovery_timeout = 90
client_idle_limit_in_recovery = 0
use_watchdog = off
trusted_servers = ''
ping_path = '/bin'
wd_hostname = ''
wd_port = 9000
wd_priority = 1
wd_authkey = ''
wd_ipc_socket_dir = '/tmp'
delegate_IP = ''
if_cmd_path = '/sbin'
if_up_cmd = 'ip addr add $_IP_$/24 dev eth0 label eth0:0'
if_down_cmd = 'ip addr del $_IP_$/24 dev eth0'
arping_path = '/usr/sbin'
arping_cmd = 'arping -U $_IP_$ -w 1'
clear_memqcache_on_escalation = on
wd_escalation_command = ''
wd_de_escalation_command = ''
wd_lifecheck_method = 'heartbeat'
wd_interval = 2
wd_heartbeat_port = XXXX
wd_heartbeat_keepalive = 2
wd_heartbeat_deadtime = 30
heartbeat_destination0 = 'host0_ip1'
heartbeat_destination_port0 = XXXX
heartbeat_device0 = ''
wd_life_point = 3
wd_lifecheck_query = 'SELECT 1'
wd_lifecheck_dbname = 'template1'
wd_lifecheck_user = 'nobody'
wd_lifecheck_password = ''
relcache_expire = 0
relcache_size = 256
check_temp_table = on
check_unlogged_table = on
memory_cache_enabled = off
memqcache_method = 'shmem'
memqcache_memcached_host = 'localhost'
memqcache_memcached_port = 11211
memqcache_total_size = 67108864
memqcache_max_num_cache = 1000000
memqcache_expire = 0
memqcache_auto_cache_invalidation = on
memqcache_maxcache = 409600
memqcache_cache_block_size = 1048576
memqcache_oiddir = '/var/log/pgpool/oiddir'
white_memqcache_table_list = ''
black_memqcache_table_list = ''




DB config
listen_addresses ='*'
port = xxxx
max_connections = 2100
shared_buffers = 32GB
work_mem = 16MB
maintenance_work_mem = 1GB
wal_level = replica
checkpoint_timeout = 10min
max_wal_size = 4GB
min_wal_size = 2GB
checkpoint_completion_target = 0.9
archive_mode = on
archive_command = 'cp %p /data/archive/%f'
max_wal_senders = 5
random_page_cost = 2.0
effective_cache_size = 96GB
log_destination = 'stderr'
logging_collector = on
log_min_duration_statement = 3s
track_activity_query_size = 65536
pg_stat_statements.track = all
pg_stat_statements.max = 10000
shared_preload_libraries = '$libdir/pg_stat_statements'

Issue History

Date Modified Username Field Change
2018-06-04 13:31 Parkbyunggyu New Issue
2018-06-04 13:31 Parkbyunggyu File Added: postgresql-2018-04-18_000000_1.log
2018-06-04 13:31 Parkbyunggyu File Added: messages_1.txt
2018-06-04 13:31 Parkbyunggyu Tag Attached: pgpool-II
2018-06-15 09:18 pengbo Assigned To => t-ishii
2018-06-15 09:18 pengbo Status new => assigned
2018-06-15 09:25 t-ishii Note Added: 0002046
2018-06-15 09:26 t-ishii Status assigned => feedback
2018-06-21 13:56 Parkbyunggyu Note Added: 0002057
2018-06-21 13:56 Parkbyunggyu Status feedback => assigned
2018-06-21 14:13 t-ishii Note Added: 0002058
2018-06-21 14:18 Parkbyunggyu Note Added: 0002059
2018-06-21 15:00 t-ishii Note Added: 0002063
2018-06-21 15:22 Parkbyunggyu Note Added: 0002064
2018-06-21 15:30 t-ishii Note Added: 0002065
2018-06-21 15:35 Parkbyunggyu Note Added: 0002066
2018-06-22 15:35 t-ishii Note Added: 0002069
2018-06-22 15:35 t-ishii Status assigned => feedback
2018-07-04 15:29 t-ishii Target Version => 3.6.12
2018-07-04 15:30 t-ishii Note Added: 0002085
2018-07-04 17:48 Parkbyunggyu Note Added: 0002086
2018-07-04 17:48 Parkbyunggyu Status feedback => assigned
2018-07-04 22:56 t-ishii Note Added: 0002090
2018-11-15 11:30 Parkbyunggyu Note Added: 0002257